using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.AddressBookGroupUser;
using GxPress.Result.Notice;

namespace GxPress.Mappings
{
   public class NoticeMapping : Profile
    {
        public NoticeMapping()
        {
            CreateMap<Notice, NoticeDetailResult>();
            CreateMap<Notice, NoticeListPageResult>();
            CreateMap<Notice, NoticeEditDetailResult>();
        }

    }
}
